Drupal Patterns Module CVE-2015-3367 Multiple Cross Site Request Forgery Vulnerabilities

Bugtraq ID: 74270
Class: Input Validation Error
CVE: CVE-2015-3367
Remote: Yes
Local: No
Published: Jan 21 2015 12:00AM
Updated: Jan 21 2015 12:00AM
Credit: Pere Orga
Vulnerable: Drupal Patterns 7.x-2.1
Drupal Patterns 7.x-2.0
Not Vulnerable: Drupal Patterns 7.x-2.2


 

Privacy Statement
Copyright 2010, SecurityFocus